

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/iranyekan/eot/iranyekanweblight.eot');
    src: url('../fonts/iranyekan/eot/iranyekanweblight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/woff/iranyekanweblight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/ttf/iranyekanweblight.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iranyekan/eot/iranyekanwebregular.eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebregular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/woff/iranyekanwebregular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/ttf/iranyekanwebregular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iranyekan/eot/iranyekanwebbold.eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebbold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/woff/iranyekanwebbold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/ttf/iranyekanwebbold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/iranyekan/eot/iranyekanwebblack.eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebblack.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/woff/iranyekanwebblack.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/ttf/iranyekanwebblack.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/iranyekan/eot/iranyekanwebextrabold.eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebextrabold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/woff/iranyekanwebextrabold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/ttf/iranyekanwebextrabold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/iranyekan/eot/iranyekanwebextrabold.eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebextrabold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/woff/iranyekanwebextrabold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/ttf/iranyekanwebextrabold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekanfanum;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/iranyekan/fanum/eot/iranyekanwebregularfanum.eot');
    src: url('../fonts/iranyekan/fanum/eot/iranyekanwebregularfanum.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/fanum/woff/iranyekanwebregularfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/fanum/ttf/iranyekanwebregularfanum.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekanfanum;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iranyekan/fanum/eot/iranyekanwebboldfanum.eot');
    src: url('../fonts/iranyekan/fanum/eot/iranyekanwebboldfanum.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/fanum/woff/iranyekanwebboldfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/fanum/ttf/iranyekanwebboldfanum.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/iranyekan/fanum/eot/iranyekanwebextraboldfanum.eot');
    src: url('../fonts/iranyekan/fanum/eot/iranyekanwebextraboldfanum.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iranyekan/fanum/woff/iranyekanwebextraboldfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iranyekan/fanum/ttf/iranyekanwebextraboldfanum.ttf') format('truetype');
    font-display: swap;
}




body {
    /*font-family: Iran-Sans !important;*/
    font-family: iranyekan, Tahoma, Verdana, arial !important;
    background: #f2f6f7 !important;
    font-weight: normal;
    font-size: .9rem;
    line-height: 1.5;
    color: #50555a;
}

a i, button i {
    vertical-align: middle;
}

.fanum, .persiannumber {
    font-family: iranyekanfanum, iranyekan, Tahoma, Verdana, arial;
}

/* bootstrap */
.form-floating > label {
    right: 0.75rem;
}

.btn-info {
    color: #fff !important;
}

.modal-header .close {
    margin: -1rem -1rem -1rem 0;
}


.dropdown-menu {
    text-align: right;
}

a {
    color: #000000;
    text-decoration: none;
}

    a, a:hover, a:active, a:visited {
        transition: all ease 0.3s;
        text-decoration: none;
    }

        a:hover {
            color: #ef8b80;
            -webkit-text-decoration: normal;
            text-decoration: normal;
        }

p {
    /*font-size: 15px;*/
    text-align: justify;
    line-height: 23px;
    /*margin-top: 0;
    margin-bottom: 1rem;*/
}


.h1, h1 {
    font-size: 1.6rem;
}

.h2, h2 {
    font-size: 1.4rem
}

.h3, h3 {
    font-size: 1.2rem
}

.h4, h4 {
    font-size: .96rem
}

.h5, h5 {
    font-size: .8rem
}

.h6, h6 {
    font-size: .8rem
}


/*.h4, h4 {
    font-size: .96rem;
}*/
ul {
    margin: 0px;
    padding: 0px;
    font-weight: 400;
}

li {
    list-style: none;
}

/*fieldset legend {
    text-align: right;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
}*/

/*.btn.btn-outline-secondary {
    color: #cf0e2b !important;
}

    .btn.btn-outline-secondary:hover {
        color: #fff !important;
    }*/

/*.btn-danger {
    color: #fff !important;
    background-color: #cf0e2b;
    border-color: #cf0e2b;
}*/
.page .page-title h1 {
    margin-bottom: 0px;
}

.ltr {
    direction: ltr;
    text-align: right;
}

/*.fanum {
    font-family: Iran-Sans-PersianNumber;
}*/

.required {
    color: #ff0000;
}

.field-validation-error {
    display: block;
    margin: 5px 15px 0 0;
    color: #ff0000;
}

    .field-validation-error span {
        color: #ff0000;
    }

.validation-summary-errors {
    display: block;
    /*margin: 5px 15px 0 0;*/
    color: #ff0000;
}

    .validation-summary-errors ul {
        margin-bottom: 1rem;
    }

.font-weight-bold {
    font-weight: 700 !important;
}

.inline-number {
    display: inline-block;
    direction: ltr;
}


.admin-header-links {
    background-color: #242322;
    text-align: center;
    /*height: 45px;*/
}

    .admin-header-links a {
        color: #fff;
    }


/* Chrome, Safari, Edge, Opera */
input[type="number"].qty-input::-webkit-outer-spin-button,
input[type="number"].qty-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type="number"].qty-input {
    -moz-appearance: textfield;
}

#FlyoutShoppingCart-cart-qty {
    left: 20%;
    margin-top: 2px;
}

.block-category-navigation {
}

    .block-category-navigation .list li a:before {
        content: " ";
        font-family: IcoFont !important;
        font-weight: lighter;
        color: #333;
        display: inline-block;
        vertical-align: middle;
        width: 16px;
    }


    .block-category-navigation .list li a.tree-open:before {
        content: "\ea99";
    }

    .block-category-navigation .list li a.tree-close:before {
        content: "\ea9d";
    }


.block-category-navigation,
.block-manufacturer-navigation {
}

    .block-category-navigation .list li.active,
    .block-manufacturer-navigation .list li.active {
        background: none !important;
    }

        .block-category-navigation .list li.active > a,
        .block-manufacturer-navigation .list li.active > a {
            color: #ef476f !important;
        }

.product-essential {
}

    .product-essential .short-description ul li {
        margin: 7px 0;
        color: #333;
    }

        .product-essential .short-description ul li:before {
            content: "";
            width: 5px;
            height: 5px;
            background: #ccc;
            vertical-align: middle;
            margin-left: 5px;
            border-radius: 50%;
            display: inline-block;
        }

/*********** category-page Custom ***********/
/*.category-page {
}

    .category-page .item-box {
        position: relative;
        margin-left: -1px;
        margin-top: -1px;
        margin-bottom: -1px;
        border: 1px solid #ebebeb;
        border-top: none;
    }

        .category-page .item-box:hover {
            -webkit-box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
            box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
            z-index: 11;
        }*/


/*.category-page .product-grid .item-box {*/
.products-wrapper .product-grid .item-box {
    position: relative;
    margin-left: -1px;
    margin-top: -1px;
    margin-bottom: -1px;
    border: 1px solid #ebebeb;
    /*border-top: none;*/
    border-bottom: 2px solid #fff;
}

@media (min-width: 300px) {
    /*.category-page .product-grid .item-box:nth-last-child(4n) {*/
    .products-wrapper .product-grid .item-box:nth-last-child(4n) {
        border-left: 0;
    }
}


.product-grid .swiper .item-box {
    position: relative;
    margin-left: -1px;
    margin-top: -1px;
    margin-bottom: -1px;
    border: 1px solid #ebebeb;
    border-top: none;
    border-bottom: 2px solid #fff;
}

.product-grid .item-box:hover {
    -webkit-box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
    box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
    z-index: 11;
    /*border-bottom: 2px solid #1976d2 !important;*/
    /*border-top: 1px solid #1976d2 !important;*/
}

.product-grid .item-box .product-title {
    height: 35px;
}

.product-grid .item-box .prices {
    height: 70px;
}


.product-grid .item-box.swiper-slide:last-child {
    border-left: 0px;
}


.manufacturer-grid .item-box:hover {
    -webkit-box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
    box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
    z-index: 11;
}

/*.header-menu .navbar .nav-item-root:hover {
    background-color: #ef476f !important;
}*/

#topNavbar {
}

    #topNavbar .megamenu .nav-link {
        font-size: .9rem !important;
    }

    #topNavbar .megamenu li:hover {
        background-color: #f8f9fa !important;
    }

/*********** news-list-homepage  Custom ***********/
.news-list-homepage .news-item {
    position: relative;
    margin-left: -1px;
    margin-top: -1px;
    margin-bottom: -1px;
    border: 1px solid #ebebeb;
    border-top: none;
}

    .news-list-homepage .news-item:hover {
        -webkit-box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
        box-shadow: 0 2px 17px 0 rgba(0,0,0,.09);
        z-index: 11;
    }


    .news-list-homepage .news-item.swiper-slide:last-child {
        border-left: 0px;
    }

    .news-list-homepage .news-item .news-body {
        height: 90px;
        overflow: hidden !important;
        text-overflow: ellipsis;
    }

/*********** Home Page BLOG Slider ***********/
.home-page-blogs-grid-slider {
}

    .home-page-blogs-grid-slider .card-title {
        height: 40px;
    }

/*********** product-attribute ***********/

.attributes .list-inline-item:not(:last-child) {
    margin-left: .15rem !important;
}

.product-attribute-value-label {
    cursor: pointer;
}

    .product-attribute-value-label:before {
        content: "\ef9a";
        font-family: IcoFont !important;
        right: .4rem;
        top: 0;
        bottom: 0;
        margin: auto;
        padding-left: 5px;
        font-size: .9rem;
        width: fit-content;
        height: fit-content;
        display: inline-block;
        align-items: center;
    }

    .product-attribute-value-label.btn-primary:before {
        content: "\f00d";
    }

/*********** product-review Custom ***********/

.product-review-box {
    display: inline-block;
    /*margin: 0 0 8px;*/
}

    .product-review-box .rating {
        width: 95px;
        height: 14px;
        background: url('../images/rating1.png') repeat-x;
    }

        .product-review-box .rating div {
            height: 14px;
            float: left;
            background: url('../images/rating2.png') repeat-x;
        }

/*********** FOOTER Custom ***********/

/*.footer-block .list li {
    padding: 5px 0px;
}

    .footer-block .list li a {
        color: #565b60 !important;
    }*/

/* footer */
footer {
    background: #fff;
}

    footer .footer-upper i {
        font-size: 3em !important;
    }

    footer .footer-upper h4 {
        font-size: 0.7em !important;
    }

    footer .footer-block .title {
        font-weight: 500;
        font-size: 16px;
    }

    footer .footer-block ul li a {
        display: block;
        padding: 4px 0;
        font-size: 14px;
    }

        footer .footer-block ul li a:before {
            content: "\ea9d";
            font-family: IcoFont !important;
            font-size: 11px;
            display: inline-block !important;
            cursor: pointer;
            line-height: 20px;
            color: #aaa;
            margin-left: 5px;
        }

    footer .newsletter {
    }

        footer .newsletter .title {
            color: #fff;
        }

    footer .networks {
        margin-top: 10px;
    }

        footer .networks li a {
            color: #fff;
            margin-right: 5px;
        }

    footer .footer-lower {
        background: #2C88D3;
        color: #fff;
        font-size: 12px;
    }

    footer .footer-menu__item.list-inline-item::after {
        content: "|";
        color: #50555a;
        display: inline-block;
        padding: 0 5px 0 0;
        float: left;
    }

    footer .footer-menu__list :last-child.list-inline-item::after {
        display: none;
    }


.feature-box i {
    font-size: 3em !important;
}

.feature-box h4 {
    font-size: 0.7em !important;
}

@media (min-width: 576px) {

    .feature-box {
    }

        .feature-box i {
            font-size: 5em !important;
        }

        .feature-box h4 {
            font-size: 0.7em !important;
        }

    footer .footer-upper {
    }

        footer .footer-upper i {
            font-size: 5em !important;
        }

        footer .footer-upper h4 {
            font-size: 0.7em !important;
        }
}

@media (min-width: 768px) {
    .feature-box {
    }

        .feature-box i {
            font-size: 6em !important;
        }

        .feature-box h4 {
            font-size: 0.7em !important;
        }

    footer .footer-upper {
    }

        footer .footer-upper i {
            font-size: 6em !important;
        }

        footer .footer-upper h4 {
            font-size: 0.7em !important;
        }
}

@media (min-width: 992px) {
    .feature-box {
    }

        .feature-box i {
            font-size: 2.5em !important;
        }

        .feature-box h4 {
            font-size: .76rem !important;
        }

        .feature-box small {
            font-size: .7rem !important;
        }

    footer .footer-upper {
    }

        footer .footer-upper i {
            font-size: 4em !important;
        }

        footer .footer-upper h4 {
            font-size: .96rem !important;
        }
}

@media (min-width: 1200px) {
    .feature-box {
    }

        .feature-box i {
            font-size: 2.5em !important;
        }

        .feature-box h4 {
            font-size: .76rem !important;
        }

        .feature-box small {
            font-size: .7rem !important;
        }

    footer .footer-upper {
    }

        footer .footer-upper i {
            font-size: 4em !important;
        }

        footer .footer-upper h4 {
            font-size: .96rem !important;
        }
}

@media (min-width: 1400px) {
    .feature-box {
    }

        .feature-box i {
            font-size: 2.5rem !important;
        }

        .feature-box h4 {
            font-size: .76rem !important;
        }

        .feature-box small {
            font-size: .7rem !important;
        }


    footer .footer-upper {
    }

        footer .footer-upper i {
            font-size: 3rem !important;
        }

        footer .footer-upper h4 {
            font-size: .96rem !important;
        }
}




/*********** NOTIFICATIONS & POPUPS  ***********/



.bar-notification-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1031;
    width: 100%;
    line-height: 16px;
    color: #fff;
    opacity: 0.98;
}

.bar-notification.success {
    background-color: #4bb07a;
}

.bar-notification.error {
    background-color: #e4444c;
}

.bar-notification.warning {
    background-color: #f39c12;
}

.bar-notification {
    position: relative;
    display: none;
    padding: 15px 25px 15px 10px;
}

    .bar-notification .content {
        margin: 0 10px 0 0;
        text-align: center;
    }

        .bar-notification .content a {
            color: #fff;
            text-decoration: underline;
        }

    .bar-notification .close {
        position: absolute;
        top: 0;
        left: 0;
        width: 32px;
        height: 32px;
        margin: 7px;
        background: #fff url('../images/close.png') center no-repeat;
        cursor: pointer;
    }

.popup-notification {
    border-radius: 5px;
    padding: 3px;
    margin: 5px 0;
}

    .popup-notification.success {
        border: 2px rgba( 75,176,122,.5) solid;
    }

    .popup-notification.error {
        border: 2px rgba( 228,68,76,.5) solid;
    }

    .popup-notification.warning {
        border: 2px rgba( 243,156,18,.5) solid;
    }


/****** Offcanvas Mobile Menu ******/

#offcanvasMobileMenu {
}

    #offcanvasMobileMenu .menu-wrapper {
        position: relative;
        height: 100%;
        overflow: hidden;
    }


    #offcanvasMobileMenu .menu li,
    #offcanvasMobileMenu .submenu li {
        padding: 8px 15px;
        cursor: pointer;
    }

    #offcanvasMobileMenu .has-sub > a::after {
        content: "›";
        float: left;
    }

    #offcanvasMobileMenu .submenu {
        position: absolute;
        inset: 0;
        background: #fff;
        transform: translateX(100%);
        transition: transform 0.3s ease;
        overflow-y: hidden;
    }

        #offcanvasMobileMenu .submenu.active {
            transform: translateX(0);
            overflow-y: auto;
        }

    #offcanvasMobileMenu .back {
        font-weight: bold;
        border-bottom: 1px solid #eee;
        margin-bottom: 10px;
    }

/*********** flyout-cart  ***********/
.flyout-main-wrapper {
    /*float: left;*/
    /*margin-top: 15px;*/
}

    .flyout-main-wrapper.shopping-cart-link {
        /*float: right;*/
    }

    /*.flyout-main-wrapper .shopping-cart-link {
        background: #00A651;
        padding: 8px 20px;
        color: #fff;
        font-size: 15px;
        font-weight: 500;
    }

        .flyout-main-wrapper .shopping-cart-link:hover {
            background-color: #3d8b40 !important;
        }

        .flyout-main-wrapper .shopping-cart-link .ico-cart {
            text-decoration: none;
            color: #fff;
            text-decoration: none;
            display: inline-block;
            height: 100%;
        }*/

    .flyout-main-wrapper .flyout-cart-wrapper {
        position: absolute;
        top: 35px;
        left: 10px;
        /* left: 75px; */
        z-index: 999999;
        width: 300px;
        /* border: 1px solid red; */
        padding-top: 14px;
        opacity: 0;
        visibility: hidden;
        text-align: right;
    }

    .flyout-main-wrapper:hover .flyout-cart-wrapper,
    .flyout-main-wrapper.active .flyout-cart-wrapper {
        opacity: 1;
        visibility: visible;
    }

/*.mini-shopping-cart {
    background: #fff;
}*/


/*********** checkout-data  ***********/
.checkout-data {
}

    .checkout-data .tab-section.active .step-title {
        color: #fff !important;
        background-color: #008a61 !important;
        font-weight: bo
    }

/*.checkout-data {
}

    .checkout-data .tab-section.active .step-title {
        padding: .5rem !important;*/
/*box-shadow: 0 .8rem 1.2rem rgba(0,0,0,.08) !important;*/
/*border-radius: .5rem !important;
        background-color: #f7f7f7 !important;
    }

    .checkout-data .tab-section .step-title .number {
        background-color: #fff;
        border: 1px solid #343a40;
    }

    .checkout-data .tab-section.active .step-title .number {
        color: #fff;
        background: none repeat scroll 0 0 #343a40;
        border: 1px solid #343a40;
    }

    .checkout-data .tab-section.active .step-title .title {*/
/*color: #e62263;*/
/*}

    .checkout-data .step.a-item {
        margin-top: 1rem;
        margin-bottom: 1rem;
        margin-right: 3rem;
    }*/



/*********** date-of-birth  ***********/
.date-of-birth select {
    display: inline-block;
    /*width: 100%;*/
    height: calc(2em + 1rem + 2px);
    padding: .5rem 1rem;
    font-size: .9rem;
    font-weight: 400;
    line-height: 2;
    color: #292929;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .5rem;
    box-shadow: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-left: .5rem !important;
}



/*********** order-status  ***********/
.order-status {
    /*padding: 10px;*/
    color: #fff;
}

    .order-status.pending {
        background: #f39c12;
    }

    .order-status.processing {
        background: #00c0ef;
    }

    .order-status.complete {
        background: #00a65a;
    }

    .order-status.cancelled {
        background: #dd4b39;
    }

/*********** payment-status  ***********/
.payment-status {
    /*padding: 10px;*/
    color: #fff;
}

    .payment-status.pending {
        background: #f39c12;
    }

    .payment-status.authorized {
        background: #00c0ef;
    }

    .payment-status.paid {
        background: #00a65a;
    }

    .payment-status.partiallyrefunded {
        background: #00c0ef;
    }

    .payment-status.refunded {
        background: #00c0ef;
    }

    .payment-status.voided {
        background: #dd4b39;
    }


.btn-swiper {
}

    .btn-swiper i {
        color: #8b8b8b;
        font-size: 1.5rem;
    }


/*********** Oder Detail UI LI ***********/
.billing-info-wrap {
}

    .billing-info-wrap ul.info-list li {
        text-align: justify;
        line-height: 23px;
        margin-top: 0;
        margin-bottom: 1rem;
    }


/*********** Nav Categories ***********/
header {
    z-index: 234;
    /*box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;*/
    /*box-shadow: 0 4px 2px -2px rgba(0,0,0,.075);*/
}

.nav-categories-overlay {
    position: fixed;
    right: 0;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    content: "";
    background: rgba(74,74,74,.43);
    opacity: 0;
    z-index: 233;
    -webkit-transition: opacity .2s cubic-bezier(.215,.61,.355,1) .1s;
    transition: opacity .2s cubic-bezier(.215,.61,.355,1) .1s;
    pointer-events: none;
}

    .nav-categories-overlay.active {
        opacity: 1;
        pointer-events: all !important;
    }



header input[type="search"] {
    color: #474747;
    font-weight: 300;
    /*font-size: 12px;*/
    font-size: .79rem;
    padding-right: 1.8rem !important;
    line-height: 1.833;
    background-color: #f0f0f1;
    /*padding: 14px 45px 14px 10px;*/
}

header #small-searchicon {
    z-index: 4;
}


.btn.btn-success {
    color: #fff !important;
}


/* pager*/
.pager {
    text-align: center;
}

    .pager ul {
        margin-top: .5rem;
        margin-bottom: .5rem;
        display: inline-flex;
        padding-left: 0;
        list-style: none;
        border-radius: .25rem;
    }

        .pager ul li {
        }

            .pager ul li.total-summary {
                position: relative;
                display: block;
                padding: .5rem .75rem;
                margin-left: -1px;
                line-height: 1.25;
                /*color: #007bff;*/
                /*background-color: #fff;*/
                /*border: 1px solid #dee2e6;*/
            }

            .pager ul li a {
                position: relative;
                display: block;
                padding: .5rem .75rem;
                margin-left: -1px;
                line-height: 1.25;
                color: #007bff;
                background-color: #fff;
                border: 1px solid #dee2e6;
            }

            .pager ul li.current-page span {
                position: relative;
                display: block;
                padding: .5rem .75rem;
                margin-left: -1px;
                line-height: 1.25;
                z-index: 1;
                color: #fff;
                background-color: #1976d2;
                border: 1px solid #1976d2;
            }

            .pager ul li:first-child * {
                -webkit-border-top-right-radius: 1em;
                -webkit-border-bottom-right-radius: 1em;
                -moz-border-radius-topright: 1em;
                -moz-border-radius-bottomright: 1em;
                border-top-right-radius: 1em;
                border-bottom-right-radius: 1em;
            }

            .pager ul li:last-child * {
                -webkit-border-top-left-radius: 1em;
                -webkit-border-bottom-left-radius: 1em;
                -moz-border-radius-topleft: 1em;
                -moz-border-radius-bottomleft: 1em;
                border-top-left-radius: 1em;
                border-bottom-left-radius: 1em;
            }


.incredible-offer {
    background-color: #0063d1;
}

    .incredible-offer .bg-incredible-offer {
        background-image: url('../images/bg-IncredibleOffer.png');
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }


/* Display SupportInfo */

#displaySupportInfo {
}

    #displaySupportInfo i {
        display: inline-block;
        animation: skew-x-shake 1.5s infinite;
    }

@keyframes skew-x-shake {
    0% {
        transform: skewX(-15deg);
    }

    5% {
        transform: skewX(15deg);
    }

    10% {
        transform: skewX(-15deg);
    }

    15% {
        transform: skewX(15deg);
    }

    20% {
        transform: skewX(0deg);
    }

    100% {
        transform: skewX(0deg);
    }
}



/*-------------------------------------------------------*/
/*-------------For remove borders in category page-------*/
/*-------------------------------------------------------*/
@media (max-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
    .product-grid .item-box {
        /*background-color: blueviolet;*/
    }


        .product-grid .item-box:nth-child(4n+0) {
            /*background-color: red;*/
            border-left-width: 0px;
        }
}

/*-------------------------------------------------------*/
/*-------- END For remove borders in category page-------*/
/*-------------------------------------------------------*/
